<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <ApplicationIcon>bo_procsrv.ico</ApplicationIcon>
    <RootNamespace>BO.ProcessServer</RootNamespace>
    <AssemblyName>BO.ProcessServer</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\AppServer\Connector.PS\Connector.PS.csproj" />
    <ProjectReference Include="..\Common\qdr.fnd.core.qconsole\qdr.fnd.core.qconsole.csproj" />
    <ProjectReference Include="..\Common\qdr.fnd.core\qdr.fnd.core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Commands\Base\" />
  </ItemGroup>

  <ItemGroup>
    <None Update="processServer.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
